@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.4
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

body {
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
line-height:2;
}

/*ウィジェット（カテゴリー・アーカイブなど）ここから*/
.widget_recent_entries ul,
.widget_categories ul,
.widget_archive ul,
.widget_pages ul,
.widget_meta ul,
.widget_rss ul,
.widget_nav_menu ul {
  padding: 0;
  list-style: none;
}
.widget_recent_entries ul li ul,
.widget_categories ul li ul,
.widget_archive ul li ul,
.widget_pages ul li ul,
.widget_meta ul li ul,
.widget_rss ul li ul,
.widget_nav_menu ul li ul {
  padding-left: 20px;
}
.widget_recent_entries ul li a,
.widget_categories ul li a,
.widget_archive ul li a,
.widget_pages ul li a,
.widget_meta ul li a,
.widget_rss ul li a,
.widget_nav_menu ul li a {
  color: #333435;
  text-decoration: none;
  padding:0;  /* 「10px 0」 を0に変更 */
  display: block;
  padding-right: 4px;
  padding-left: 4px;
}
.widget_recent_entries ul li a:hover,
.widget_categories ul li a:hover,
.widget_archive ul li a:hover,
.widget_pages ul li a:hover,
.widget_meta ul li a:hover,
.widget_rss ul li a:hover,
.widget_nav_menu ul li a:hover {
  background-color: #f5f8fa;
  transition: all 0.5s ease;
  color: #333435;
}
.widget_recent_entries ul li a .post-count,
.widget_categories ul li a .post-count,
.widget_archive ul li a .post-count,
.widget_pages ul li a .post-count,
.widget_meta ul li a .post-count,
.widget_rss ul li a .post-count,
.widget_nav_menu ul li a .post-count {
  display: block;
  float: right;
}

.widget_recent_comments li {
  padding: 0; /* 「10px 0」 を0に変更 */
}
/*ウィジェット（カテゴリー・アーカイブなど）おわり*/

/* サイドバーの入れ子の子リストのマージン追加と先頭文字追加ここから */
ul.children {
  margin-top: 0.5em;
}
ul.children li a:before {
  content:"-";
}
/* サイドバーの入れ子の子リストのマージン追加と先頭文字追加おわり */

/* まよいと同じ指定ここから */
p {
	margin-bottom:1.8em;
}
strong {
	border-bottom: dotted 2px red;
	font-size: 1.1em;
    color: red;
}
em {
	border-bottom: dotted 2px red;
    font-weight: bold;
    font-size: 1.05em;
}
mark {
	background: linear-gradient(transparent 70%, #D8E212 30%);
	border-bottom: solid 1px #D8E212;
    font-weight: bold;
}

i {
	color:#23AC0E;
}
del {
	color:darkgray;
}
.utikesi {
	text-decoration: line-through;
}
.small {
	font-size: 0.85em;
}
.large {
	font-size: 1.2em;
}
dt {
    font-weight: bold;
    padding-left: 0.8em;
    border-left: solid 2px;
}
li {
    margin-bottom: 0.7em;
}
.pattern {
    border: dashed 1px gray;
    margin-bottom: 1em;
    padding-left: 1em;
    padding-right: 1em;
}
/* リンク設定 */
a {
	color:#1A68B1;  
	text-decoration:;
}
a:hover {
    background-color:#99C0E2;  
    text-decoration:underline;
    color:#1A68B1;  
}
/* 訪問済みに色指定をするとカードやタイトルに色がついちゃうのでやめた */
/* リンク設定おわり */

/* 引用部分設定 */
cite {
	color:#1A68B1;
}
q {
	color:#1A68B1;
    background-color: #DFE8F5;
}
blockquote {
  position: relative;
  padding: 0 2% 0 30px;
  box-sizing: border-box;
  color: #1A68B1;
  border:dashed 1px #5F99CE;
  background-color: #DFE8F5;
  margin: 0 3em;
  margin-bottom: 2em;
}
blockquote:before{
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 5px;
    vertical-align: middle;
    content: "“";
    font-family: sans-serif;
    color: #1A68B1;
    font-size: 40px;
    line-height: 1;
}
blockquote::after {
  display: none;
}
blockquote cite {
    display: block;
    text-align: right;
    color: #1A68B1;
    font-size: 0.9em;
}
blockquote em {
    border-bottom: dotted 2px #1A68B1;
}
/* 引用部分設定おわり */

.entry-content aside {
	border:dotted 2px darkgray;
	margin-bottom: 2em;
	padding:2%;
}

/* まよいと同じ指定おわり */





/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}